Subject: Re: [gaia] A piece that highlights the key challenges that lie ahead to narrow the access to Internet divide gap in developing countries

From: Arjuna Sathiaseelan <[email-masked]>
Date: Tue, 6 May 2014 10:04:07 +0100

Hello Jose,
 That will be great. I would suggest you also talk to the CONFINE
community (http://confine-project.eu/) - Leandro, Bart, Aaron (who are
members) are also part of GAIA and they may be able to help you more
on Community network characteristics..The CONFINE project has also
made data publicly available which would be of use.

On 5 May 2014 10:57, Jose Saldana <[email-masked]> wrote:
> Hi, Dessalegn,
>
>
>
> Regarding the baseline scenarios you talk about, I have plans for doing some
> research about Community Networks. They can be a good solution for rural
> areas.
>
>
>
> I was thinking about writing an Internet Draft summarizing the
> characteristics of these networks. Do you think it would be interesting in
> order to have some documentation of this scenario?
>
>
>
> Jose
>
>
>
> De: gaia [mailto:[email-masked]] En nombre de Dessalegn Mequanint
> Enviado el: miércoles, 30 de abril de 2014 14:46
> Para: [email-masked]
> Asunto: [gaia] A piece that highlights the key challenges that lie ahead to
> narrow the access to Internet divide gap in developing countries
>
>
>
> Hi Folks,
>
> As I promised a couple of weeks back, I have now completed a survey report
> that examines the key challenges of bridging the access to Internet divide
> in developing countries. The research inputs can to an extent help shape the
> technical considerations that the working group need to contemplate.
>
>
>
> On a side note, the mailing list has been quiet for awhile, can we start
> developing a baseline scenarios for some of the factors that exacerbate the
> access to Internet divide which can be mitigated with technical solutions.
>
>
>
> -Dessalegn

-- 
Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/